add note to use Flex 3.4 or 3.5 to avoid http://bugs.adobe.com/jira/browse/SDK-16705
-rw-r--r-- 507 LICENCE.txt
-rw-r--r-- 3648 README.txt
-rw-r--r-- 3748 TODO.txt
-rwxr-xr-x 312 debug-config.xml
drwxr-xr-x - embedded
drwxr-xr-x - fonts
-rwxr-xr-x 511 halcyon_viewer-config.xml
-rwxr-xr-x 2732 halcyon_viewer.as
drwxr-xr-x - hxasm
drwxr-xr-x - it
drwxr-xr-x - lib
drwxr-xr-x - net
drwxr-xr-x - org
-rwxr-xr-x 532 potlatch2-config.xml
-rwxr-xr-x 13454 potlatch2.mxml
drwxr-xr-x - resources
drwxr-xr-x - styles